@charset "UTF-8";

@font-face {
  font-family: "untitled-font-2";
  src:url("fonts/untitled-font-2.eot");
  src:url("fonts/untitled-font-2.eot?#iefix") format("embedded-opentype"),
    url("fonts/untitled-font-2.woff") format("woff"),
    url("fonts/untitled-font-2.ttf") format("truetype"),
    url("fonts/untitled-font-2.svg#untitled-font-2") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-2" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-2" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-calendar:before {
  content: "\62";
}
.icon-directory:before {
  content: "\63";
}
.icon-inclusive-bd:before {
  content: "\64";
}
.icon-media-blog:before {
  content: "\65";
}
.icon-skill-dev:before {
  content: "\66";
}
.icon-opportunity:before {
  content: "\67";
}
